/* -------------------------------------------------------------
 *	Project
 * ------------------------------------------------------------- */

/* style-set */
@import '00-reset.css';
@import '00-helper.css';
@import '01-font.css';
@import '02-layout.css';
@import '03-typo.css';
@import '03-nav.css';
@import '04-content.css';
@import '05-form.css';
@import '06-boxModule.css';
@import '07-sectionModule.css';
@import '010-bonus-columns.css';
@import '010-box-columns.css';
@import '010-form-columns.css';
@import '010-layout-columns.css';

/* css-import split into 2 separate files (project.css and project_part2.css) due to IE8 limitations... */
@import 'project_part2.css';

@import '100-whitelabel-wz.css';

div.class-osc_article ul{
}

div.class-osc_article li, div.class-osc_maintenance li{
  background-image: url("../img/asset/bullet_cstyle-light.png");
    background-position: 0 10px;
    background-repeat: no-repeat;
    font-family: 'TheMix_Semibold',Arial,Helvetica,sans-serif;
    padding-left: 23px;
}

div.class-osc_article h1, div.class-osc_maintenance h1{
  font-weight: bold;
}

div.class-osc_article h2, div.class-osc_maintenance h2{
  font-weight: bold;
  font-size:17px;
}

div.class-osc_article p, div.class-osc_maintenance p{
  margin-top:18px;
}

div.class-osc_article div.attribute-image{
  float:right;
}

.error{
  color:red;
}

.boxModule .h3{
  color:#8b8b8b;
}

.box_aboauswahl .boxHeader .h3{
  color:#ffffff;
}

.serviceBox .boxHeader .h3, .teaserBox .h3, .box_kontaktinfos .h3{
  color:#333333;
}

.box_abovorteile .h3{
  color:#dedede;
}

.boxSeoBlock{
 padding-top:30px;
 font-size:0.9em;
}



.boxSeoBlock h1{
  font-weight:bold;
  
}

.layout-columns-block{
  border-bottom: 1px solid #dedede;
  
}

.layout-columns-block:after{
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
  
}


/*  LOGIN FRAME
--------------------------------------------------------------------------------------------------- */
#rpoSsoContainer {
  background: #fff;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 10px;
  overflow: hidden;
  position: absolute;
  z-index: 11000;
}

#rpoSsoContainerBackdrop {
  background-color: #000000;
  bottom: 0;
  left: 0;
  -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
}

#rpoSsoContainerToolbar {
  background: url("../img/asset/bg.gif") repeat-x;
  margin: 0;
  padding: 0;
}

#rpoSsoContainerToolbar .label {
  float: right;
  margin: 13px 9px 12px 9px;
}

#rpoSsoContainerToolbar .logo {
  background: url("../img/asset/logo_footer.gif") no-repeat left bottom;
  height: 64px;
  border-right: 1px solid #ffffff;
  width: 158px;
  float: left;
}

#rpoSsoContainerToolbar .top {
  height: 39px;
}

#rpoSsoContainerToolbar .bottom {
  height: 25px;
}

#rpoSsoContainerToolbar a {
  color: #333333;
  float: right;
  font-weight: bold;
  line-height: 25px;
  margin-right: 5px;
  text-transform: uppercase;
}
#rpoSsoContainerToolbar img {
  border: 0;
  padding: 0;
  margin: 0;
}

#rpoSsoContainerToolbar { overflow: hidden; zoom: 1; height: 64px;}

.no-close .ui-dialog-titlebar-close{
  display:none;
}

.ui-dialog .ui-dialog-title{
  line-height:18px;
}

 .vjs-control-bar{
 z-index:1000;
 }

.video-js.vjs-default-skin.vjs-ended .vjs-poster
 {
 display:block !important;
 }

/*COOKIE-HINT
#cookie-hint {
    display: none;
}
body.with-cookie-hint {
    margin-top: 33px;
    position: relative;
}
.with-cookie-hint #cookie-hint {
    background-color: #646464;
    color: white;
    display: block;
    font: 400 13px/18px Lato,sans-serif;
    height: 33px;
    margin: 0;
    padding: 0;
    position: absolute;
    color:white;
    top: -33px;
    width: 100%;
}
.with-cookie-hint #cookie-hint p {
    padding: 2px;
    color:white;
    font-size:13px;
}
.with-cookie-hint #cookie-hint p input {
	  color:white;
    bottom: 5px;
    cursor: pointer;
    font: 400 14px/14px Lato,sans-serif;
    margin: 0 10px;
    padding: 2px 14px;
    right: 5px;
    min-height:22px;
    background: #007ec3 none repeat scroll 0 0;
    border-color: #dedede #bfbfbf #bfbfbf #dedede;
    border-style: solid;
    border-width: 1px;
    width: 54px;
}

 .with-cookie-hint #cookie-hint p input[type="submit"]:hover {
  background-color:#899f33;
 }

.with-cookie-hint #cookie-hint a {
	  font-weight: bold;
	  text-decoration:none;
    color: #ffffff;
    line-height: 30px;
}
.with-cookie-hint #cookie-hint a .icon-chevron-right {
    color: #ffbe00;
    font-size: 10px;
    padding-left: 4px;
}
*/
